#Tue Jul 21 13:46:32 JST 2026
com.covalima.rekomendasaunaihan.app-main-42\:/color/nav_item_color.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\color_nav_item_color.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/bg_badge.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_bg_badge.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/bg_badge_rating.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_bg_badge_rating.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/bg_chip_kategoria.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_bg_chip_kategoria.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/bg_circle_avatar.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_bg_circle_avatar.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/ic_heart_filled.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_heart_filled.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/ic_heart_outline.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_heart_outline.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/ic_launcher_background.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/ic_launcher_foreground.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_foreground.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/ic_menu_about.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_about.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/ic_menu_akun.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_akun.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/ic_menu_baranda.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_baranda.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/ic_menu_ingredientes.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_ingredientes.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/ic_menu_kategoria.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_kategoria.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/ic_menu_lista_aihan.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_lista_aihan.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/ic_menu_rekomendasaun.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_menu_rekomendasaun.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/img_about_kantor.jpg=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_img_about_kantor.jpg.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/img_splash_progress.png=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_img_splash_progress.png.flat
com.covalima.rekomendasaunaihan.app-main-42\:/drawable/progress_bar_splash.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\drawable_progress_bar_splash.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/menu/drawer_menu.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\menu_drawer_menu.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.covalima.rekomendasaunaihan.app-main-42\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/activity_aihan_filtru.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_aihan_filtru.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/activity_detail_aihan.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_detail_aihan.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/activity_login.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_login.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/activity_main.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_main.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/activity_preferensia.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_preferensia.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/activity_register.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_register.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/activity_rekomendasaun_hasil.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_rekomendasaun_hasil.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/activity_splash.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_splash.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/fragment_about.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_about.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/fragment_favorito.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_favorito.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/fragment_home.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_home.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/fragment_list_aihan.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_list_aihan.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/fragment_list_ingredientes.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_list_ingredientes.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/fragment_list_kategoria.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_list_kategoria.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/fragment_profile.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_profile.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/fragment_rekomendasi.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_fragment_rekomendasi.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/item_aihan.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_item_aihan.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/item_aihan_grid.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_item_aihan_grid.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/item_ingredientes.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_item_ingredientes.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/item_kategoria.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_item_kategoria.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/item_rekomendasaun_hasil.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_item_rekomendasaun_hasil.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/item_rekomendasi.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_item_rekomendasi.xml.flat
com.covalima.rekomendasaunaihan.app-mergeDebugResources-39\:/layout/nav_header.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\merged_res\\debug\\layout_nav_header.xml.flat
